:root {
    --win-neutral-500: #737373;
    --Border-Border-1: #E4E6E8;
}

.latest-news-title {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.latest-news-description {
    color: var(--win-neutral-500);
    margin-top: 24px;
    margin-bottom: 22px;
}

.latest-news-avatar {
    border-radius: 32px;
    width: 52px;
    height: 52px;
    overflow: hidden;
}

.latest-news-admin {
    color: #000;
    font-size: 18px;
    font-weight: 700;
}

.btn-more-latest-news {
    border-radius: 50px;
}

.product-container {
    width: 285px;
    height: 289px;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    gap: 11px;
    align-items: center;
    padding: 20px;
    box-sizing: border-box;
}

.product-container:nth-child(odd) {
    background-color:  #E4F9F9;
}

.product-container:nth-child(even) {
    background-color:  #FCF2FA;
}

.product-pic-container {
    margin-top: 20px;
    width: 80px;
    min-height: 64px;
    background: white;
    display: flex;
    box-shadow: 0 4px 22px 0 rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.product-pic-container img {
    margin: auto;
}

.product-pic-title {
    font-size: 20px;
    font-weight: 700;
    min-height: 32px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-desc {
    color: var(--win-neutral-500);
    text-align: center;
    font-weight: 500;
    min-height: 64px;
    margin-bottom: 10px;
}

.home-product-seemore {
    display: flex;
    align-items: center;
    gap: 4px;
    color: #000;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px; /* 157.143% */
}

.latest-news-admin .latest-news-date {
    font-size: 14px;
    font-weight: 500;
}

.related-institution-container {
    background: url(../../img/home-bg-bot.png);
    margin-top: 136px;
    padding: 76px 336px 76px 336px;
    height: fit-content;
}

.related-institution-box-container {
    margin-top: 24px;
    margin-bottom: 24px;
    display: flex;
    gap: 32px;
    flex-wrap: wrap;
    justify-content: center;
}

.related-institution-box {
    height: 262px;
    width: 278px;
    display: flex;
    padding: 16px;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    flex-shrink: 0;
    border-radius: 24px;
    border: 1px solid var(--Border-Border-1);
    background: #FFF;
}

.related-institution-logo {
    display: flex;
    width: 256px;
    height: 200px;
    padding: 16px;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    background: linear-gradient(180deg, rgba(235, 235, 235, 0.80) 0%, rgba(231, 230, 230, 0.40) 100%);
    overflow: hidden;
}

.related-institution-text {
    align-self: flex-start;
    color: #000;
    font-family: Inter;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
}

.footer-map iframe {
    width: 385px;
    max-height: 254px;
    border-radius: 28px;
}

.banner-container {
    width: 100%;
    overflow-x: hidden;
}

.single-banner {
    border-radius: 20px;
    overflow: hidden;
}

.single-page-container {
    display: flex;
    gap: 120px;
    justify-content: space-between;
    height: max-content;
}

.single-page-content {
    max-width: 65%;
}

.single-page-heading {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 24px;
    line-height: 48px;
}

.single-page-widget {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.side-widget {
    width: 288px;
    height: 200px;
    border-radius: 16px;
    object-fit:contain;
}

.swiper-group-journey .card-info {
    padding-top: 50px;
    width:80%;
}

.single-page-content ol, .single-page-content ul {
    -bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* 1);
    margin-right: auto;
    margin-left: auto;
}

.single-page-content ol {
    list-style: decimal;
}

.single-page-content ul {
    list-style: initial;
}

.single-page-content p {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

@media only screen and (max-width: 600px) {
    .banner-container {
        margin-top: 8px;
    }
    .card-journey-big {
        height: 160px;
        width: 95%;
        border-radius: 16px;
        margin-left: 16px;
    }
    .card-journey-big .latest-news-avatar, .latest-news-admin {
        display: none;
    }
    .card-journey-big .card-image img {
        height: 160px;
    }
    .swiper-group-journey .card-info {
        width: 66%;
    }
    .card-title {
        font-size: 16px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .latest-news-description {
        margin-top: 8px;
    }
    .box-swiper {
        margin-top: 0px !important;
    }
}

@media only screen and (max-width: 767px) {
    .card-journey-big {
        width: 95vw;
        height: 20vh;
        border-radius: 16px;
        margin-left: 16px;
    }
    .card-journey-big .card-image img {
        height: 20vh;
        width: 20vw;
    }
    .card-title {
        font-size: 16px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .latest-news-description {
        overflow: hidden;
        text-overflow: ellipsis;
        margin-top: 2px;
        font-size: 13px;
    }
    .swiper-group-journey {
        padding-top: 10px;
    }
    .box-swiper {
        margin-top: 0px !important;
    }
    .card-journey-big .latest-news-avatar, .latest-news-admin {
        display: none;
    }
    .related-institution-box:nth-of-type(1n+4) {
        display: none;
    }
    .single-page-container {
        flex-direction: column;
    }
    .single-page-content {
        max-width:fit-content !important;
        width: 100%;
    }
    .single-page-widget {
        align-items: center;
    }
}

@media only screen and (max-width: 991px) {
    .header .container-fluid {
        padding: 2px 0 0 12px;
    }
    .latest-news-description {
        margin-top: 4px;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .card-journey-big {
        height: 30vh;
        border-radius: 16px;
        margin-left: 16px;
    }
    .card-journey-big .card-image img {
        height: 30vh;
        width: 20vw;
    }
    .card-journey-big .latest-news-avatar, .latest-news-admin {
        display: block;
    }
    .burger-icon {
        right: 20px;
    }
}

@media only screen and (max-width: 1399px) {
    .latest-news-title {
        color: #000;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }
    .latest-news-description {
        margin-top: 8px;
        font-size: 18px;
        margin-bottom: 10px;
    }
    .card-journey-big {
        width: 80vw;
        height: 25vh;
        border-radius: 16px;
        margin-left: 0px;
    }
    .card-journey-big .card-image img {
        height: 25vh;
        width: 20vw;
    }
    .related-institution-box:nth-of-type(1n+4) {
        display: none;
    }
    .single-page-container {
        flex-direction: column;
    }
    .single-page-content {
        max-width:fit-content !important;
        width: 100%;
    }
    .single-page-widget {
        align-items: center;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }
    .related-institution-container {
        padding: 30px;
        height: fit-content;
    }
    .related-institution-box-container {
        justify-content: center;
    }
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .card-journey-big {
        width: 60vw;
        height: 25vh;
        border-radius: 16px;
        margin-left: 0px;
    }
    .card-journey-big .card-image img {
        height: 25vh;
    }
}

#scrollUp svg {
    display: inline-flex;
}